<?php
// require login
if (UserPeer::enableUpgradePage() == 'no')
{
    // require login
    $Auth->requireUser(WEB_ROOT . '/login.' . SITE_CONFIG_PAGE_EXTENSION);
}
// page title
$title = UCWords(t('extend', 'extend'));
if ($Auth->level_id <= 1)
{
    $title = UCWords(t('upgrade', 'upgrade'));
}
// setup page
define("PAGE_NAME", $title . ' ' . UCWords(t("account", "account")));
define("PAGE_DESCRIPTION", $title . ' ' . t("upgrade_meta_description", "Your Account"));
define("PAGE_KEYWORDS", strtolower($title) . t("upgrade_meta_keywords", ", account, paid, membership, upload, download, site"));
define("TITLE_DESCRIPTION_LEFT", t("upgrade_title_page_description_left", "See below for the various account and payment options."));
define("TITLE_DESCRIPTION_RIGHT", t("upgrade_title_page_description_right", ""));
define("CURRENT_PAGE_KEY", "upgrade");

// load user
$user = UserPeer::loadUserById($Auth->id);

// include header
require_once(SITE_TEMPLATES_PATH . '/partial/_header.inc.php');
?>
<div class="pricing">
    <?php include_once(SITE_TEMPLATES_PATH . '/partial/_upgrade_boxes.inc.php'); ?>

<?php
	// include any plugin includes
	pluginHelper::includeAppends('_upgrade.php');
?>
	
</div>
</div>
</div>
<div class="clearfix pt50"></div>
<div class="app">
	  <ul class="container">
    
      <li class="webdav">
        <a href="#"> <?php echo t('hg_1' , 'WebDav Sync')?> <i class="la la-arrow-right"></i></a>
        <p>
         <?php echo t('hg_2' , ' Access and manage all your files directly via desktop, phone or tablet with WebDav app.<br>
		  Most WebDav clients are supported ')?>
        </p>
      </li>
    
    
      <li class="aff">
        <a href="#"><?php echo t('hg_3' , 'Earn Money')?> <i class="la la-arrow-right"></i></a>
        <p>
          <?php echo t("hg_4" , "Join our Affiliate Scheme and you'll get paid for every downloads and sales. 
		  You will have extra storage and support for you account.")?>
        </p>
      </li>
    
      </ul>
	</div>
<?php
// include footer
require_once(SITE_TEMPLATES_PATH . '/partial/_footer.inc.php');
?>
